
D4Science Infrastructure - VM Creation #11163

Recolecta

Feb 12, 2018 11:54 AM - Michele De Bonis

Status: Closed Start date: Feb 12, 2018

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Target version: UnSprintable   

Infrastructure: Development Applications list and

version:

- Apache Tomcat 7

- Solr 4.9.x or 4.10.x

- Java 8

RAM: 8 Applications context

path:

recolecta

CPU: 6 External storage data

disk:

 

DiskSpace: 40 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

We need a new machine for install a container DNet.

This machine needs also mongoDB but It can connect to mongo on node5.t.openaire.

SSH access for me, miriam, claudio

History

#1 - Feb 12, 2018 04:42 PM - Andrea Dell'Amico

- RAM changed from 4 to 8

- CPU changed from 8 to 6

#2 - Feb 12, 2018 04:52 PM - Andrea Dell'Amico

- Status changed from New to In Progress

hostname and IP address are going to be recolecta-d.dnet.d4science.org 146.48.122.254

#3 - Feb 12, 2018 07:54 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The VM is ready. You have access as 'michele.debonis', 'claudio.atzori', 'miriam.baglioni'.

You have write access into /var/lib/tomcat_dnet/8280/webapps/ and the rights to start/stop/restart the tomcat instance.

The tomcat instance is reverse proxied, so you can reach the app with the standard http(s) port. There's no valid certificate yet.

solr directly exposes it's http port, to our networks only.

#4 - Feb 13, 2018 12:13 PM - Miriam Baglioni

Andrea,

mongo di node5 ci rifiuta la connessione

#5 - Feb 13, 2018 12:40 PM - Andrea Dell'Amico
Hmm:

    4   240 ACCEPT     tcp  --  *      *       146.48.122.254       0.0.0.0/0            state NEW tcp dpt:270

17

 The port is open and some traffic happened.

#6 - Feb 13, 2018 02:07 PM - Miriam Baglioni

- Status changed from Feedback to Closed

Everything works. Thanks
